{
  "style_id": "moontoonretrocomicv1_0_0",
  "style_name": "Moontoonretrocomicv1 0 0",
  "style": {
    "artist_name": "comic",
    "artistic_style": "retro_artstyle, halftone, ben-day_dots, pop_art"
  },
  "lora": {
    "lora_name": "Illustrious/Styles/MoonToonRetroComicV1.0.0.safetensors",
    "lora_weight": 1.0,
    "lora_triggers": "MoonToonRetroComicV1.0.0",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  },
  "tags": {
    "style_type": "Artistic",
    "nsfw": false
  }
}